/* 
Projekt: danefaktura.pro
Autor: Monumental s.r.o.
Kontakt: info@monumental.sk 
Datum: 25.08.2008
*/

/* ----------------------------------------------------------------------------------------------------------
0) UNIVERZALNE STYLY
---------------------------------------------------------------------------------------------------------- */
img { border:0; }
a { outline: 0; }
li { list-style-image: url('../images/sipka_li.jpg'); }
/* ----------------------------------------------------------------------------------------------------------
1) LAYOUT 
---------------------------------------------------------------------------------------------------------- */
body { margin: 0 auto; text-align: center; background:#fff url('../images/bg.jpg') repeat-x; }
#main_frame { margin:0 auto; width:989px; }
    #left_bg { float:left; width:34px; height:610px; background:#fff url('../images/left_bg.jpg'); }
    #main_frame_main { float:left; width:921px; background:#fff url('../images/content_bg.jpg') repeat-y; }
        #content { float:left; width:891px; padding:30px 0 0 30px;}
            #header { float:left; }
                #logo { float:left; width:243px; height:68px; }
                #main_menu { float:left; width:565px; height:40px; margin:16px 0 0 53px; display: inline; background:#fff url('../images/menubg.jpg'); }
                    #menu { float:left; width:453px; height:40px; }
                    #vlajky { float:left; height:33px; padding:7px 0 0 0;}
            #telo { float:left;   margin-top:50px;  }
                
                #text_left { float:left; width:270px;font-family:tahoma; font-size:11px; }
                
        #footer { float:left; width:921px; height:39px; background:#fff url('../images/footer.jpg'); }
        #podpis { margin:0 auto; width:850px;  height:50px;  font-size:11px; font-family:tahoma; color:#848484; }
    #right_bg { float:left; width:34px; height:610px; background:#fff url('../images/right_bg.jpg'); }
/* ----------------------------------------------------------------------------------------------------------
2) UNIVERZ�LNE �T�LY
---------------------------------------------------------------------------------------------------------- */
.bunka_index { float:left; width:240px; height:240px; border:1px solid #d3d3d3; padding:15px; text-align:left; margin:0 22px 22px 0; display:inline;   }
.bunka_index_right { float:left; width:240px; height:240px; border:1px solid #d3d3d3; padding:15px; text-align:left; margin:0 0 22px 0; display: inline;  }
.bunka_index_noframe { float:left; width:240px; height:240px; padding:15px; text-align:left; margin:0 0 0 0; font-family:tahoma; font-size:11px; line-height:18px; display: inline; }

.bunka_produkt{ float:left; width:270px;  border:1px solid #d3d3d3; text-align:left; margin:0 22px 22px 0; display:inline;   }

.bunka_text { float:left; width:240px; border:1px solid #d3d3d3; padding:15px; text-align:left; margin:0 22px 22px 0; display:inline;  font-family:tahoma; font-size:11px;   }

#produkt_content { float:left; width:565px;  text-align:left; }
#produkt_content_border { float:left; width:535px;  text-align:left; border:1px solid #d3d3d3; padding:15px;padding-top:13px; font-family:tahoma; font-size:11px; line-height:18px; }
#produkt_content_border2 { float:left; width:830px;  text-align:left; border:1px solid #d3d3d3; padding:15px;padding-top:13px; font-family:tahoma; font-size:11px; line-height:18px; }

table.index { float:left; font-family:tahoma; font-size:11px; color:#332222; }
img.index { float:left; margin:0 0 10px 0; width:241px; height:111px; }
img.produkt { float:left; margin:15px 0 15px 15px; width:241px; height:111px; display: inline; }

table.produkt {  border-collapse: collapse; border-color:#d3d3d3; font-family:tahoma; font-size:11px; float:left; margin-top:1px; width:565px; }
table.produkt tr {  }
table.produkt td { padding:10px 5px 10px 20px; color:#3a3a3a; }
td.stlpec1 { background-color:#f2f2f2; width:325px; height:25px; }
td.stlpec2 { background-color:#f2f2f2; width:100px; height:25px; }
td.stlpec3 { background-color:#f2f2f2; width:140px; height:25px; }

table.aktuality { float:left; margin:0 0 10px -2px; }

input.polozka_formular { border:1px solid #656565; width:160px; padding:3px; }
input.tlacitko_formular { border:1px solid #656565; width:167px; padding:3px; }
/* ----------------------------------------------------------------------------------------------------------
3) FONTY
---------------------------------------------------------------------------------------------------------- */
p.headline_text { display: block; padding:5px 0 10px 0; margin:0;  }
h1.produkt { color:#1781c4; font-size:14px; font-family:tahoma; margin:0; padding:0px 0 5px 0;  }
h2.produkt { font-family:tahoma;  padding: 15px 0 0 15px; font-size:12px; font-weight: bold;  color:#000; margin:0;  }
h2.text { font-family:tahoma;  padding: 0 0 10px 0; font-size:12px; font-weight: bold;  color:#000; margin:-10px 0 0 0;  }
h3.produkt { color:#3a3a3a; font-size:13px; font-family:tahoma; margin:0; padding:0 0 0 0;  }
.gray { color:#626262; }
.text_produkt { line-height:17px; }
/* ----------------------------------------------------------------------------------------------------------
4) LINKY
---------------------------------------------------------------------------------------------------------- */
a { color:#3a3a3a; font-family:tahoma; }
a:hover { text-decoration:none; }
a.biglink { float:left; font-family:tahoma; margin:0 0 12px 0; padding: 0 0 0 3px; font-size:13px; font-weight: bold; display: block; color:#000; text-decoration:none; }
a.biglinkmini { float:left; font-family:tahoma; margin:1px 0 13px 0; padding: 0 0 0 3px; font-size:12px; font-weight: bold; display: block; color:#000; text-decoration:none; }
a.biglinkminimini { float:left; font-family:tahoma; margin:1px 0 14px 0; padding: 0 0 0 3px; font-size:11px; font-weight: bold; display: block; color:#000; text-decoration:none; }
a.biglinkminiminimini { float:left; font-family:tahoma; margin:1px 0 14px 0; padding: 0 0 0 3px; font-size:10px; font-weight: bold; display: block; color:#000; text-decoration:none; }



a.link_blue { color:#0577cb; font-family:tahoma; }
a.link_blue:hover { color:#0577cb; font-family:tahoma; text-decoration:none; }
a.link_podpis { font-family:tahoma; color:#848484; text-decoration:none; }
a.link_podpis:hover { font-family:tahoma; color:#848484; text-decoration:underline;}
a.link_pdf { color:#636363; }
a.link_pdf:hover { color:#636363; text-decoration:none; }
a.bluelink { color:#1781c4; }
a.bluelink:hover { color:#1781c4;  text-decoration:none;}
a.nadpis_sekcie { text-decoration:none;color:#000000; }
/* ----------------------------------------------------------------------------------------------------------
5) DOPLNKY
---------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------------------------------------
6) MAIN MENU
---------------------------------------------------------------------------------------------------------- */
ul.menu { list-style:none; margin:0; padding:0; }
li.menu { list-style:none;float:left; }
a.main_menu_link_hover { color:#00436d; font-family:tahoma; font-size:13px; font-weight: bold;  text-decoration:none; padding:11px 19px 11px 19px; display: block;}
a.main_menu_link { color:#fff; font-family:tahoma; font-size:13px; font-weight: bold;  text-decoration:none; padding:11px 19px 11px 19px; display: block;}
a.main_menu_link:hover { color:#00436d; font-family:tahoma; font-size:13px; font-weight: bold;  text-decoration:none; padding:11px 19px 11px 19px; display: block;}

/* ----------------------------------------------------------------------------------------------------------
6) SUB MENU
---------------------------------------------------------------------------------------------------------- */
#submenu { float:left; font-size:11px; }
ul.submenu { margin: 0; padding: 0; list-style:none; }
li.submenu { list-style:none; }
li.submenu { width:270px;  border-top:1px solid #cbcbcb; font-family:tahoma; list-style:none; }
                li.submenu a.submenu {list-style:none; display:block;   text-decoration:none;   color:#3a3a3a;  padding:8px 0 8px 20px; background-color:#f2f2f2; }
                li.submenu a.submenu:hover {list-style:none; background-color:#e1e1e1;  display:block;  text-decoration:none;  padding:8px 0 8px 20px; }
                li.submenu a.submenu_hover {list-style:none; background-color:#e1e1e1;  display:block;  text-decoration:none;  padding:8px 0 8px 20px;color:#3a3a3a; }
                
li.submenu2 { list-style:none;width:270px; height:30px; border-top:1px solid #cbcbcb; font-family:tahoma;  }
li.submenu2 a.submenu2 { list-style:none; display:block; height:22px;  text-decoration:none;  color:#3a3a3a;  padding:8px 0 0 50px;  }
li.submenu2 a.submenu2:hover { list-style:none; height:22px; display:block;  text-decoration:none;  padding:8px 0 0 50px; color:#000; }

li.submenu2activ { list-style:none; width:270px; height:30px; border-top:1px solid #cbcbcb; font-family:tahoma;  }
li.submenu2activ a.submenu2activ { list-style:none; display:block; height:22px;  text-decoration:none;  color:#06b387;  padding:8px 0 0 50px;  }
li.submenu2activ a.submenu2activ:hover { list-style:none;  height:22px; display:block;  text-decoration:none;  padding:8px 0 0 50px; }

hr { border-top:1px solid #cbcbcb;border-bottom:0px;border-left:0px;border-right:0px; }







/*
//------------------------------------------------------------------------------
// VYHLADAVANIE
//------------------------------------------------------------------------------
*/
.vyhladavanie { position: relative; font: bold 15px/30px Arial; margin: -13px -15px 10px -15px; padding: 10px; background: #F2F2F2; }
.vyhladavanie.produkty { width: 545px; font: bold 15px/30px Arial; margin: 0 0 10px 0; padding: 10px; background: #F2F2F2; border: 1px solid #D3D3D3; }
.vyhladavanie input[type=text] { outline: none; float: right; width: 380px; height: 30px; font: 13px/30px Arial; padding: 0 15px; border: 1px #E0E0E0 solid; background: #ffffff url('../images/search.png') right 5px top 5px no-repeat; }
/*.vyhladavanie input[type=image] { outline: none; float: right; position: absolute; margin-left: -27px; margin-top: 6px; }*/
.vyhladavanie .results { display: none; position: absolute; top: 42px; right: 10px; float: right; width: 410px; padding: 0 0px; background: #ffffff; border: 1px #E0E0E0 solid;  border-top: 0px; }
.vyhladavanie .results ul, 
.vyhladavanie .results ul li { margin: 0px; padding: 0px; list-style: none; }
.vyhladavanie .results ul li a { display: block; padding: 0 15px; font: 13px/30px Arial; text-decoration: none; border-bottom: 1px #EEEEEE solid; }
.vyhladavanie .results ul li:last-child a { border-bottom: 0px; }
.vyhladavanie .results ul li a:hover { font: 13px/30px Arial; text-decoration: none; background: #F7F7F7; }